{
  "arch": "aarch64",
  "build": "py37hd43f75c_0",
  "build_number": 0,
  "depends": [
    "bokeh >=2.4.3,<3.0",
    "colorcet",
    "ipython >=5.4.0",
    "matplotlib-base >=3",
    "notebook",
    "numpy >=1.0",
    "packaging",
    "pandas >=0.20.0",
    "panel >=0.13.1",
    "param >=1.9.3,<2.0",
    "python >=3.7,<3.8.0a0",
    "pyviz_comms >=0.7.4"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "holoviews",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1668506552278,
  "version": "1.15.2"
}